html, body
{
	margin: 0;
	padding: 0;
}
body
{
	font: 13px/1.5em Verdana, Helvetica, Arial, sans-serif;
	color: #212125;
	background: url(../images/background.gif) no-repeat 50% -32px;	
}
h1, h2, h3,h4,h5,h6
{
	margin: 0 0 1em;
	color: #4E8974; 
}
p{margin: 0 0 10px;}
form{margin: 0;}
a{color:#17457D;}
a img{border: none;}

/* ~~~ === THEME SELECTORS =========================================== ~~~ */
#wrapper
{
	position: relative;
	width: 1024px;
	height: 577px;
	margin: 32px auto;
}
#masthead
{
	position: relative;
	height: 129px;
	background: url(../images/logo.png) no-repeat 4px 5px;
}
#leftcol
{
	width: 104px;
	float: left;
	padding: 20px 12px;
}
#main
{
	width: 895px;
	height: 319px;
	float: right;
}
#footer
{
	clear: both;
	height: 129px;
	position: relative;
}

/* ~~~ === MASTHEAD ================================================== ~~~ */
#site-title
{
	position: absolute;
	top: 17px;
	left: 154px;
}
#site-title a
{
	display: block;
	width: 588px;
	height: 32px;
}
#site-description
{
	position: absolute;
	bottom: 10px;
	left: 156px;
	font-style: italic;
	font-size: 12px;
	letter-spacing: 6px;
}

/* ~~~ === NAVIGATION =============================================== ~~~ */
#leftcol .page-title
{
	letter-spacing: 1px;
	margin: 0 0 4px;
}
#nav
{
	position: absolute;
	top: 80px;
	left: 132px;
}

#menu-primary-navigation
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-primary-navigation li
{
	float: left;
	line-height: 30px;
	height: 30px;
}
#menu-primary-navigation li:last-child{border: none;}
#menu-primary-navigation a
{
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #454547;
	line-height: 34px;
	padding: 0 35px 0 24px;
	letter-spacing: 2px;
	background: url(../images/bullet.png) no-repeat 100% 50%;
}
#menu-primary-navigation li.current-menu-item a,
#menu-primary-navigation li.current-page-ancestor a{color: #17457D;}


/* ~~~ === SUB NAVIGATION =========================================== ~~~ */
#subnav
{
	list-style-type: none;
	margin: 0;
	padding: 0;	
}
#subnav a
{
	display: block;
	color: #212125;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.3em;
	padding: 6px 0;
	font-size: 11px;
}
#subnav li.current_page_item a{color: #17457D;}

/* ~~~ === MAIN CONTENT AREA ================================================ ~~~ */
.entry-content
{
	width: 395px;
	height: 279px;
	float: left;
	padding: 20px 26px;
	background-color: #fff;
	font-family: Verdana;
}
.feature-image
{
	float: right;
	width: 447px;
	height: 319px;
}

/* ~~~ === FOOTER =================================================== ~~~ */
#footer p.footer-quote
{
	position: absolute;
	bottom: 0;
	left: 130px;
	width: 840px;
	padding: 0 26px;
	margin: 0 0 10px;	
}
.footer-quote
{
	font-style: italic;
	letter-spacing: 6px;
}
/* ~~~ === SHOWCASE PAGE ============================================ ~~~ */
.page-id-5 #footer
{
	clear: none;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 129px;	
}
.page-id-5 #footer p.footer-quote{display: none;}
.page-id-5 #main{height: 447px;}
#showcase
{
	width: 447px;
	height: 447px;
	float: right;
	overflow: hidden;
}
#showcase-slides
{
	width: 447px;
	height: 319px;
	overflow: hidden;
}
#showcase-slides img{display: block;}
#showcase-footer
{
	clear: both;
	position: absolute;
	bottom: 0;
	left: 128px;
	z-index: 1;
	width: 890px;
	margin: 0;
}
#showcase-footer p.footer-quote{padding: 0 26px;}
#showcase-description
{
	padding: 16px 26px 0;
	font-style: italic;
	color: #17457D;
	font-size: 12px;	
}

/* ~~~ === GLOBAL THEME CLASSES ====================================== ~~~ */
.post{}
.error404{}
.single-attachment{}

/* ~~~ === HEADINGS ================================================== ~~~ */
.page-title
{
	font: bold 16px Verdana, Helvetica, Arial, sans-serif;
	color: #5F8678;
	margin: 0 0 10px;
}
.entry-title{}

/* ~~~ === WIDGETS =================================================== ~~~ */
.widgets{}
.widget-container{}



